<ion-header>
  
</ion-header>

<ion-content>
  <ion-slides>

    <ion-slide>
      <div class="slide">
        <img src="../../../assets/images/slides/slide-1.png"/>
        <h2>Welcome</h2>
        <p>The <b>Milestone App</b> is the new way how you do about any of your event bookings.</p>
      </div>
    </ion-slide>

    <ion-slide>
      <img src="../../../assets/images/slides/slide-2.png"/>
      <h2>What is Milestones?</h2>
      <p><b>Milestones</b> is a platform that will bring all top vendors that will provide you with your event needs</p>
    </ion-slide>

    <ion-slide>
      <img src="../../../assets/images/slides/slide-3.png"/>
      <h2>Who's here?</h2>
      <p><b>Top Event vendors</b> have been carefully screened and invitd to this platform. To give you the most memorable and joyous event.</p>
    </ion-slide>

    <ion-slide>
      <img src="../../../assets/images/slides/slide-4.png"/>
      <h2>Ready for your first event?</h2>
      <ion-button color="secondary" expand="block" shape="round" routerLink="/login" class="ms_slide_button">Login </ion-button><br>
    </ion-slide>

  </ion-slides>
</ion-content>
